    var page_home = {
    loaded: false,
    xbaseUrl: "https://retenciones.mercadolibre.com.ve/mlretenciones",
    on_load: function(){
        if(!page_home.loaded){
             page_home.loaded = true;
            global.on_load();
        }
    },
    crud_cust: function(){
        var sessid  = document.getElementById("sessid").innerHTML;
        var userid  = document.getElementById("userid").innerHTML;
        global.utils.goPage("?id=crudcust&sessid="+sessid+"&userid="+userid);
    },
    crud_user: function(){
        var sessid  = document.getElementById("sessid").innerHTML;
        var userid  = document.getElementById("userid").innerHTML;
        global.utils.goPage("?id=cruduser&sessid="+sessid+"&userid="+userid);
    },
    crud_docs: function(){
        var sessid  = document.getElementById("sessid").innerHTML;
        var userid  = document.getElementById("userid").innerHTML;
        global.utils.goPage("?id=cruddocs&sessid="+sessid+"&userid="+userid);
    },
};
page_home.on_load();